
body {
  background-color: #f7bef3;
  color: white;
  font-family: "Lucida Console";
}

.box {
 box-shadow:black 0px 5px 10px;
}

.buttons img {
   width: 88px;
 height: 31px;
  transition: transform .2s; 
}

.buttons img:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  cursor: url(/cursors/cursor_select.png), default 
}

.header-box {
   box-shadow:black 0px 5px 10px;
   border-width: 3px;
   border-color: #630b5c;
   width:800px;
   color: black;
}